/* TO DISPLAY A CUSTOM BANNER IMAGE: 
If you want to display a custom banner, change the "background: url" to point to a local banner, or external, image location.
NOTE: You can use either hexadecimal color codes (i.e. - #006633, #063) or HTML color names (i.e. - "black").
 Banner image "Water Drop Splash #2" courtesy of Ronnie Gaubert http://www.pbase.com/ronnie_14187 / and designed by Myriah Richerson  */ 
/*
#usgscolorband { background: url(/images/banners/water.jpg) 178px 0px no-repeat; } 
*/
/* ================SITE TITLE===================*/ 
/* TO DISPLAY A CUSTOM SITE TITLE BAR: 
The #usgstitle class is specific to the colored site title bar that lies beneath the USGS identifier. */ 
#usgstitle { 
    background-color: #2f6aa0; 
    color: #ffffff; }  /*004499 */

/* =============STANDARD CONTENT===============*/ 
/* TO CHANGE THE TEXT SIZE OF THE CONTENT:
By default, USGS has set the font size to "small" in order to provide a consistent size for content across all pages. If you would prefer not to have a pre-defined font size for your pages, change the "font-size" attributes below to "font-size: 100%;". */
body { font-size: small; }
th, td { font-size: small; }

		/* ===============================================================*/
/* ---------------------- END OF COPY OF USGS CUSTOM CSS FILE  --------------------------------------- */

/*----  Styles to set up a left and right content area (about 1/2 the width of the #mainbody content area). Using tables is an alternative to this. Needed to add clear:both to the leftside style as without a clear then when a window is expanded wide enough, the right side would appear below the left side.   ----*/
.leftside {
	float: left;
	/*width: 48%; */
	width: 575px;

	clear: both;
}

.rightside {
	float: right;
	width: 575px;

	/*width: 48%; */
}

@charset "utf-8";

/*  Nov. 2008: Want to switch from orange text and diamonds on the black and grey bars to a more yellow-orange. Rather than change the framework.css file, using this css file to override styles from framework.css*/
#topnav a:hover, #topnav a:active {
		color: #eed855;
}

#topnav {
	font-size: .85em;
}

#subnav a:hover, #subnav a:active {
	color: #eed855;
}

/* In default Framework, the Bold style kept font size the same, but a simple bolding create larger text than I wanted. This style will shrink bolded text down to .9em, which keeps the actual text size the same as unbolded. */
.bold { font-size: .9em; }
.margintop30 { margin-top: 30px; }

/* Apply the same blue background GIF shading to the left side as New Water has 
Use this if want the background:
background: #fff url('/images/sidepane/leftsidebackground225.gif') repeat-y 0px 0px;    */
#contenttable {
	/*width: 100%; */
	width: 1425px;
	text-align: left;
	margin: 0px; margin-top: 0px;
	}

	#leftbar td {padding-top: 10px; }


#leftbar h2 {
	font-size: .9em;
	font-weight: bold;
	font-face: 
	color: #ffffff;
}

/* Change all list bullets in the left pane to be the brown dots */
 #leftbar li ul li { list-style-image: url('https://www2.usgs.gov/frameworkfiles/images/icons/dotbrown7.gif'); }

 /*----  Center an image horizontally, on its own line  ----*/
.centerit { width: 100%;
				margin: 0 auto;
				text-align: center; }
				
.center-table  table{	margin-left: auto; margin-right: auto; }

/* Dec 2009: Slightly adjust the default Framework "tableble" settings. */
.tableblue table { width:100%; }
.tableblue th {border: 1px solid #adc0d0; padding:.3em .3em; background:#e1e5ea;  font:bold 1.0em/1em "Trebuchet MS",Arial,Helvetica,sans-serif; color:#3162ad; text-align: center;  } 
.tableblue tr.even td { background: #f4f4ff} 

.boldsmaller {font-weight: bold; font-size: .88em; }

/* Mar. 2010: New styles to create the new icon/header/underline headers for the INFODATA pages. This replaces the boxes I used to use  */
.headericon { margin-bottom: -5px; margin-top: 40px; }
.header-hr { color:#304ccc; margin-top: 15px; margin-bottom: -7px; height: 1; clear: both; }
.hr-box {
	height: 10px;
	border: 0;
	box-shadow: 0 10px 10px -10px #8c8b8b inset;
}


.shadow_gray {
   box-shadow: 2px 2px 3px #AAA;
}
.linebelow {
 	border-bottom-width: 2px; 
	border-bottom-style: solid; 
 	border-color: #555555;
}
.backbluelight {
	background-color: #bbd6fa;!important
}
#leftbar h2 {
		background-color: #39C;   
		font-size: 100%;
		padding: 4px;
		font-weight: bold;
		color: #FFF; 
		margin-top: 12px;
		margin-bottom: 10px;
	
}
.linebelow {
 	border-bottom-width: 2px; 
	border-bottom-style: solid; 
 	border-color: #555555;
}
.linebelowlight {
 	border-bottom-width: 2px; 
	border-bottom-style: solid; 
 	border-color:#CCC;
}
.backbluelight {
	background-color: #bbd6fa;!important}
#sws_logo{
	padding:0px 5px 10px 5px;
	background:none;
	/*
	-moz-box-shadow: 0px 0px 6px #384B53;
	-webkit-box-shadow: 0px 0px 6px #384B53;
	box-shadow: 0px 0px 6px #384B53; 
	*/
}
#sws_logo #start{
	background:none;
	margin: 0;
	padding:0;
	text-shadow:#666 1px 1px 2px;
	color:#000;
	font-family:"Times New Roman", Times, Georgia, serif;
	font-weight:bold;
	font-size: 38px;
}
#sws_logo #with{
	background:none;
	font-family:"Times New Roman", Times, Georgia, serif;
	font-size: 20px;
	font-style:italic;
	font-weight:normal;
	margin: -14px 0 0 0;
	padding:0;
}
#sws_logo #science{
	background:none;
	margin: 0;
	padding:0;
	text-shadow:#666 1px 1px 2px;
	margin: -28px 0 0 35px;
	color:#000;
	font-family:"Times New Roman", Times, Georgia, serif;
	font-weight:bold;
	font-size: 38px;
}

#sws_logo #action{
	
	font-size: 100%;
	line-height:12px;
	font-weight:bold;
	/*width:180px; */
	margin-top: 12px;
	margin-bottom: 10px;
	padding:10px 5px 10px 4px;
	background:#39C;
	color:#fff;

	
	-moz-border-radius: 0px 10px 0px 10px;
    -webkit-border-radius: 0px 10px 0px 10px;
    -khtml-border-radius: 0px 10px 0px 10px;
    border-radius: 0px 10px 0px 10px;
}

#tworoundedborders {
	-moz-border-radius: 0px 10px 0px 10px;
    -webkit-border-radius: 0px 10px 0px 10px;
    -khtml-border-radius: 0px 10px 0px 10px;
    border-radius: 0px 10px 0px 10px;
}
.tall {
    padding-bottom: 2%;
	padding-right:10px;
	padding-left:10px;
	display:block;
	overflow:auto;
	height:100%;
}	
.bkcolor_1 {
	background-color:#F1F1EB;
}
.bkcolordark_1 {
	background-color:#F1F1EB;
}

dl.inline dd {
  display: inline;
  margin: 0;
}
dl.inline dd:after{
  display: block;
  content: '';
}
dl.inline dt{
  display: inline-block;
  min-width: 130px;
}
.hr_style_light {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

